:root { 
  --bgsolid: #000000;
  --bordern01: #000000;
  --bordern02: #000000;
  --borderp01: #000000;
  --borderp02: #000000;
  --categoryage0: #000000;
  --categoryage3: #000000;
  --categoryage6: #000000;
  --categoryage9: #000000;
  --green: #000000;
  --link-water: #d3e8f0;
  --pink: #000000;
  --plantation: #2b4647;
  --polar: #e3f3f8;
  --pureblack: #000000;
  --salmon: #ff8c7a;
  --slate-gray: #6d868c;
  --sunset-orange: #f4644e;
  --suzuka-green: #000000;
  --textdefault: #000000;
  --textpoint: #000000;
  --vista-blue: #85d1b2;
  --wax-flower: #ffc0ad;
  --white: #ffffff;
  --white-2: #ffffffcc;
  --yellow: #000000;
 
  --font-size-l: 18rem;
  --font-size-m: 16rem;
  --font-size-s: 15rem;
  --font-size-xl: 20rem;
  --font-size-xs: 14rem;
  --font-size-xxl: 28rem;
  --font-size-xxs: 12rem;
 
  --font-family-kumbh_sans: "Kumbh Sans";
  --font-family-rounded_mplus_1c-extrabold: 'M PLUS Rounded 1c';
  --font-family-rounded_mplus_1c-medium: 'M PLUS Rounded 1c';
  --font-family-zen_kaku_gothic_new: "Zen Kaku Gothic New";
}
:root{
    --White: #FFFFFF;
    --Dark: #2B4647;
    --Green: #22BD93;
    --Body: 500 16rem/1.5 'Zen Kaku Gothic New', sans-serif;
    --Lead: bold 18rem/1.5 'Zen Kaku Gothic New', sans-serif;
}
html {
    font-size: calc(100vw / 390);
}
.sp-none{
    display: none;
}
.pc-none{
    display: block;
}

@media (min-width: 768px) {
    :root{
        --Body: 500 20rem/1.8 'Zen Kaku Gothic New', sans-serif;
        --Lead: bold 28rem/1.8 'Zen Kaku Gothic New', sans-serif;
    }
    html {
        font-size: 1px;
    }
    .sp-none{
        display: block;
    }
    .pc-none{
        display: none;
    }
}
.zenkakugothicnew-medium-plantation-16px {
  color: var(--plantation);
  font-family: var(--font-family-zen_kaku_gothic_new);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
}

.zenkakugothicnew-bold-plantation-18px {
  color: var(--plantation);
  font-family: var(--font-family-zen_kaku_gothic_new);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 700;
}

.zenkakugothicnew-bold-plantation-16px {
  color: var(--plantation);
  font-family: var(--font-family-zen_kaku_gothic_new);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.zenkakugothicnew-medium-plantation-12px {
  color: var(--plantation);
  font-family: var(--font-family-zen_kaku_gothic_new);
  font-size: var(--font-size-xxs);
  font-style: normal;
  font-weight: 500;
}

.zenkakugothicnew-medium-plantation-14px {
  color: var(--plantation);
  font-family: var(--font-family-zen_kaku_gothic_new);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 500;
}

.zenkakugothicnew-bold-plantation-20px {
  color: var(--plantation);
  font-family: var(--font-family-zen_kaku_gothic_new);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 700;
}

.zenkakugothicnew-bold-plantation-12px {
  color: var(--plantation);
  font-family: var(--font-family-zen_kaku_gothic_new);
  font-size: var(--font-size-xxs);
  font-style: normal;
  font-weight: 700;
}

.zenkakugothicnew-medium-plantation-15px {
  color: var(--plantation);
  font-family: var(--font-family-zen_kaku_gothic_new);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 500;
}

.zenkakugothicnew-bold-white-22px {
  color: var(--white);
  font-family: var(--font-family-zen_kaku_gothic_new);
  font-size: 22rem;
  font-style: normal;
  font-weight: 700;
}

.roundedmplus1c-extra-extra-bold-plantation-36px {
  color: var(--plantation);
  font-family: var(--font-family-rounded_mplus_1c-extrabold);
  font-size: 36rem;
  font-style: normal;
  font-weight: 800;
}

.zenkakugothicnew-bold-white-14px {
  color: var(--white);
  font-family: var(--font-family-zen_kaku_gothic_new);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 700;
}

.zenkakugothicnew-bold-salmon-14px {
  color: var(--salmon);
  font-family: var(--font-family-zen_kaku_gothic_new);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 700;
}

.roundedmplus1c-extra-extra-bold-plantation-28px {
  color: var(--plantation);
  font-family: var(--font-family-rounded_mplus_1c-extrabold);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 800;
}

.kumbhsans-medium-plantation-12px {
  color: var(--plantation);
  font-family: var(--font-family-kumbh_sans);
  font-size: var(--font-size-xxs);
  font-style: normal;
  font-weight: 500;
}

.kumbhsans-bold-sunset-orange-20px {
  color: var(--sunset-orange);
  font-family: var(--font-family-kumbh_sans);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 700;
}
